Subject: Ticket Assigned - escalation im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 21:30:16 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation im jose joseph                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jose joseph Bot:  Hi Jose Joseph ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588210456            01:16 AM, 08th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            01:16 AM, 08th Dec                     jose joseph                    Hello           01:16 AM, 08th Dec                     jose joseph                    Recently I had returned 2 products and those two items already picked up about 7 days before           01:18 AM, 08th Dec                   Ahmed                   Are you still connected?           01:18 AM, 08th Dec                     jose joseph                    No I got email that both return got cancelled           01:18 AM, 08th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           01:18 AM, 08th Dec                     jose joseph                    9616395561           01:19 AM, 08th Dec                     jose joseph                    And one more           01:19 AM, 08th Dec                     jose joseph                    9615908243           01:19 AM, 08th Dec                   Ahmed                   A minute please to check our system , stay with me            01:20 AM, 08th Dec                     jose joseph                    Kk           01:20 AM, 08th Dec                     jose joseph                    Hello           01:23 AM, 08th Dec                     jose joseph                    Are you still there           01:23 AM, 08th Dec                   Ahmed                   Thank you for waiting, please be assure we are going to escalate your issue to concern team and they will resolve and refund the amount to you           01:24 AM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            01:25 AM, 08th Dec                     jose joseph                    Yesterday also I received the same response from another agent..I need the reference number for my complaint           01:26 AM, 08th Dec                   Ahmed                   please be assure im going to esacalate your issue personal and i will contact with you in centerpoint email           01:27 AM, 08th Dec                     jose joseph                    Helllo           01:28 AM, 08th Dec                   Ahmed                   please be assure im going to esacalate your issue personal and i will contact with you in centerpoint email           01:28 AM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            01:29 AM, 08th Dec                     jose joseph                    I need an immediate resolution as I am waiting since with this issue           01:29 AM, 08th Dec                     jose joseph                    Thank you           01:29 AM, 08th Dec                     jose joseph                    Nothing else.. thanks for your time           01:29 AM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:29 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1844037